=== debian/changelog ===
golang-github-go-co-op-gocron (0.5.0-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 12 Jan 2021 00:27:50 +0000

golang-github-go-co-op-gocron (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #979346).

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 05 Jan 2021 15:54:44 +0000
