=== debian/control ===
Source: golang-github-go-co-op-gocron
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-co-op-gocron
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-co-op-gocron.git
Homepage: https://github.com/go-co-op/gocron
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-co-op/gocron

Package: golang-github-go-co-op-gocron-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: easy and fluent Go cron scheduling
 goCron is a Golang job scheduling package which lets one run Go
 functions periodically at pre-determined interval using a simple,
 human-friendly syntax.
 .
 goCron is a Golang implementation of Ruby module clockwork and Python
 job scheduling package schedule.
