## golang-github-go-co-op-gocron 1.17.0

=== debian/changelog ===
golang-github-go-co-op-gocron (1.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Add golang-github-robfig-cron-dev to (Build-|)Depends.
  * Add golang-golang-x-sync-dev to (Build-|)Depends.

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 06 Oct 2022 17:17:38 +0200
