=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-stretchr-testify-dev
+               golang-github-robfig-cron-dev,
+               golang-github-stretchr-testify-dev,
+               golang-golang-x-sync-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-co-op-gocron
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-co-op-gocron.git
@@ -17,7 +19,9 @@
 
 Package: golang-github-go-co-op-gocron-dev
 Architecture: all
-Depends: golang-github-stretchr-testify-dev,
+Depends: golang-github-robfig-cron-dev,
+         golang-github-stretchr-testify-dev,
+         golang-golang-x-sync-dev,
          ${misc:Depends}
 Description: easy and fluent Go cron scheduling
  goCron is a Golang job scheduling package which lets one run Go
