=== debian/changelog ===
golang-github-go-co-op-gocron (1.18.0-3) unstable; urgency=medium

  * Team upload
  * Skip flaky TestScheduler_Update

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 31 Jan 2023 15:48:42 +0800

golang-github-go-co-op-gocron (1.18.0-2) unstable; urgency=medium

  * Team upload
  * Add patch for flaky tests

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 30 Jan 2023 22:07:58 +0800

golang-github-go-co-op-gocron (1.18.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * Add tzdata to Build-Depends (Closes: #1027364)
  * Add Multi-Arch hint
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 30 Jan 2023 19:07:05 +0800
