=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                golang-any,
                golang-github-robfig-cron-dev,
                golang-github-stretchr-testify-dev,
-               golang-golang-x-sync-dev
-Standards-Version: 4.5.0
+               golang-golang-x-sync-dev,
+               tzdata
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-co-op-gocron
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-co-op-gocron.git
 Homepage: https://github.com/go-co-op/gocron
@@ -19,6 +20,7 @@
 
 Package: golang-github-go-co-op-gocron-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-robfig-cron-dev,
          golang-github-stretchr-testify-dev,
          golang-golang-x-sync-dev,
